<html><title>Shards of Destiny</title>
<body><center>
<img src="L2UI_CH3.herotower_deco" width=256 height=32>
<font color="808000">East</font> vs <font color="E9AB17">West</font>
<br><br><br>
Kill guards located in Aden continent's towns and castles and retrieve scrolls they carry. Then, 
bring them to me and I'll pay for them. Got it?
<br>
<img src="L2UI_CH3.herotower_deco" width=256 height=32>
</center></body>
</html>